.favouriteContainer {
  padding: 3px auto;
  margin-bottom: 72px;
}

.favouriteHeadPart {
  display: flex;
  justify-content: space-between;
  align-items: center;

  color: #202020;
  margin-top: 36px;
  margin-bottom: 21px;
  /* padding-bottom: 15px; */
  /* border: 1px solid saddlebrown; */
}

.favouriteHeadPart h5 {
  font-weight: 600;
  font-size: 1rem;
}

.favouriteHeadPart .btn ,.viewlistingHeadPart .btn{
  /* text-align: justify; */
  /* line-height: 42px; */
  min-width: 178px;
  font-size: 0.875rem;
  background-color: #ffffff ;
  border: 1px solid #d5d5d5;
  border-radius: 3px;
  padding: 12px 5px;
}


/* view listing header part */

.viewlistingHeadPart{
  display: flex;
  justify-content: space-between;
  align-items: baseline;

  color: #202020;
  margin-top: 36px;
  margin-bottom: 21px;
  padding: 10px auto;
}

.viewlistingHeadPart p{
  line-height: 1.313rem;
  color: #7C8D9A;
  padding:  auto;
}

.viewlistingHeadPart .btn{
  line-height: 1.188rem;
  min-width: 178px;
  font-size: 0.875rem;
  background-color: #ffffff ;
  border: 1px solid #d5d5d5;
  border-radius: 3px;
  padding: 12px 5px;

}


@media (max-width: 768.98px) {

  .viewlistingHeadPart{
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
    justify-content: center;
    align-items: center;
    color: #202020;
  }
}

@media only screen and (max-width:414px) and (min-width: 375px){
  .favouriteContainer {
    margin-bottom:15px;
  }
}